# c_sub

calcule de la soustraction depuis du code C

## Séquence d'appel

    a = c_sub(b,c)

## Arguments

b

  Premier argument d'entrée

c

  Second argument d'entrée

a

  Argument de sortie

## Description

calcule la soustraction.

Ajoutez ici plus d'informations sur cette fonction

LaTeX peut etre utilisé pour afficher l'équation: Dans ce cas, le rendu pourrait être $x-y$

## Exemples

    c_sub(3,4)

## Voir aussi

- c_sum
- Lien vers la page d'aide sum de Scilab